@echo off
REM set source="C:\Work\3_Work_Src_Backup\MCAL\2_Customer\HKL\MCAL-v4m-1_19.0.11.D_release(Port)\rel\modules\port\sample_application\V4M\obj\arm\App_PORT_V4M_Sample.srec"
set source="C:\Work\3_Work_Src_Backup\MCAL\2_Customer\HKL\MCAL-v4m-1_19.0.11.D_release(Port)\rel\modules\dio\sample_application\V4M\obj\arm\App_DIO_V4M_Sample.srec"

set target="C:\Users\a5134225\Downloads\bootloader\App_MCU_V4M_Sample.srec"

copy /Y %source% %target%